/*
Theme Name: Certa 4
Theme URI: https://kumento.dk
Author: Certa
Author URI: http://certa-web.com
Description: Kumento 4 Child theme.
Template: kumento-4
Version: 4.0.1
*/

/* =Theme customization starts here
------------------------------------------------------- */




/* GENERAL */
@import url('https://fonts.googleapis.com/css?family=Bree+Serif|Source+Sans+Pro:400,600,700');
body {
    font-family: 'Source Sans Pro', sans-serif !important;
}
h1, h2, h3, h4, h5, h6,
h5 span
 {
    font-family: 'Bree Serif', serif !important;
    padding-bottom: 15px;
}

.btn-link {
    color: #4b4b4b;
}
.btn-link:hover {
    text-decoration: none;
    color: #a6ce39;
}

.btn {
 /* border-radius: 0; */
}
.btn-primary {
 color: #fff;
 background-color: #a6ce39;
 border-color: #a6ce39;
}
.btn-primary:focus,
.btn-primary:hover {
 background-color: #afd34d;
 border-color: #afd34d;
}

/* SHORTCODES */
.kst-boardmembers .card:not(.noshadow) {
    -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
}

.registration .card-columns {
    column-count: 2
}


#kumento-section1 {
    padding-top: 60px;
    padding-bottom: 0;
}
.section1-container {
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
}
.section1-row {
    margin-left: -5px;
    margin-right: -5px;
}
.section1 {
    padding-left: 5px;
    padding-right: 5px;
}
.section1.certa_acf_widget .widget-inner {
    background-color: #ffffff;
    text-align: center;
}
.section1 .certa-acf-widget-wrap {
    background-color: #ffffff;
    text-align: center;
    display: -ms-flexbox !important;
    display: flex !important;
	height: 200px;
}
.section1 .certa-acf-widget-wrap .certa-acf-content {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    font-size: 16px;
    text-align: center !important;
    padding: 15px;
    width: 100%;
	height: 200px;
    background-color: #ffffff;
    opacity: 0;
    transition: opacity 200ms ease-in-out 0s;
}
.section1 .certa-acf-widget-wrap .certa-acf-content h1,
.section1 .certa-acf-widget-wrap .certa-acf-content h2,
.section1 .certa-acf-widget-wrap .certa-acf-content h3,
.section1 .certa-acf-widget-wrap .certa-acf-content h4,
.section1 .certa-acf-widget-wrap .certa-acf-content p {
    text-align: center;
    margin: 0 auto;
}
.section1 .certa-acf-widget-wrap .certa-acf-content:hover {
    opacity: 1;
}
.section1 .widget-title {
    background-color: #ffffff;
    text-align: center;
    padding: 0 15px;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    height: 80px;
}
.section1 .widget-title h3 {
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center !important;
    font-size: 20px;
    font-family: 'Bree Serif', serif !important;
}


/* PHONEMENU */


/* MINITOPMENU */


/* SECTION TOP */


/* HEADER SCROLL */


/* HEAD */


/* HEADMENU */


/* MAINMENU */
.kumento-header-menu .navbar-nav {
 width: 100%;
}
.kumento-header-menu .navbar-nav li a:hover,
.kumento-header-menu .navbar-nav li.active a,
.kumento-header-menu .navbar-nav li a.active,
.kumento-header-menu .navbar-nav li.active a:hover,
.kumento-header-menu .navbar-nav li.current-menu-parent a,
.kumento-header-menu .navbar-nav .dropdown-menu.show a.dropdown-item:hover,
.kumento-header-menu .navbar-nav .dropdown-menu.show a.dropdown-item.active {
    color: #a6ce39;
}

.kumento-header-menu .navbar-nav li a,
.kumento-header-menu .navbar-nav .dropdown-menu.show a {
    color: #4b4b4b;
    font-family: 'Source Sans Pro', sans-serif !important;
}
.kumento-header-nav, .kumento-phone-nav {
    border-bottom: 1px solid #a6ce39;
}
.kumento-header-menu .navbar-nav .dropdown-menu {
    background: #f7f9fd;
    color: #4b4b4b;
    top: 45px;
    left: 0;
    padding: 30px 0;
    border: none;
    border-radius: 0;
}
.kumento-header-menu .navbar-nav .dropdown-menu.show a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.dropdown-toggle::after {
    color: #a6ce39;
}
.kumento-phone-menu button.navbar-toggler {
 margin-left: 15px;
}

.kumento-header-menu ul#menu-mainmenu li.header-search-li {
	padding: 0 0 0 10px;
}
.kumento-header-menu ul#menu-mainmenu li.header-search-li .search-form input#s {
	display: block;
}
.kumento-header-menu ul#menu-mainmenu li.header-search-li .search-form i {
	float: left;
	padding: 1px 5px 0 0;
	font-size: 20px;
}
.kumento-header-menu ul#menu-mainmenu li.header-search-li .search-form input#s.kst-search-foldout,
.logged-in .kumento-header-nav .login-link,
.logged-in .subnavwidgetmenu .login-link,
.logged-out .kumento-header-nav .medlem,
.logged-out .subnavwidgetmenu .medlem {
 display: none;
}

/* SLIDER */
.kumento-slider-widget-caption-inner {
    font-family: 'Bree Serif', serif;
    background: none;
    color: #4b4b4b;
    font-size: 32px;
    line-height: 1.3;
}
.kumento-slider-bs4-caption-inner a {
 font-family: 'Source Sans Pro', sans-serif !important;
}


.card-img-top-overlay {
    opacity: 0;
    background-color: rgba(255,255,255,.8);
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    text-align: center;
}
.kst-boardmembers .card-body .card-profile-image {
    float: right;
}
.kst-boardmembers .card-body .card-profile-image img.rounded-circle {
    width: 116px;
    height: 116px;
}

/* SECTION 1 */


/* SECTION 2 */


/* TWO COLS */


/* MOASIC BOXES */


/* CONTENT PAGE */
#kumento-content {
    padding-top: 70px;
}
.home #kumento-content {
    background-color: #a6ce39;
}
.kumento-header-container {
    background-color: #fff;
}
.kumento-main .nf-form-wrap .nf-field-label label {
 text-align: left;
}
.kumento-main .nf-form-wrap .textarea-wrap textarea.ninja-forms-field {
 height: 150px;
}
.kumento-main .nf-form-wrap .submit-wrap input.ninja-forms-field {
 text-transform: uppercase;
 float: right;
}

.kumento-main .aa_loginForm {
 padding: 30px 30px 20px 30px;
 box-shadow: 0 4px 12px 2px rgba(0, 0, 0, 0.04);
 width: auto;
 display: inline-block;
}
.kumento-main .aa_loginForm #loginform p label {
 width: 120px;
 font-weight: bold;
}
.kumento-main .kumento-content-col.col-md table {
 width: 100% !important;
}
.kumento-main .kumento-content-col.col-md table td {
 width: auto !important;
 min-width: 20px !important;
 padding: 0 7px !important;
}


.certa-accordion h3 span {
    padding-bottom: 0;
    padding-right: 5px;
}
.certa-accordion.ui-accordion h3 {
    background-color: #a6ce39;
    padding: 7px 0 7px 23px;
}
.certa-accordion.ui-accordion h3.ui-state-active:before {
    content: '\f068';
    font-size: 15px;
    top: 12px;
}
.certa-accordion.ui-accordion h3:before {
    content: '\f067';
    font-size: 15px;
    top: 12px;
    left: 7px;
}
.certa-accordion.ui-accordion .ui-accordion-content-active .btn.btn-primary {
	color: #ffffff !important;
	background-color: #a6ce39 !important;
	border-color: #a6ce39 !important;
}
.certa-accordion.ui-accordion .ui-accordion-content-active .btn.btn-primary:focus,
.certa-accordion.ui-accordion .ui-accordion-content-active .btn.btn-primary:hover {
	opacity: 0.9;
}

/* Accordion FAQ siden*/
.accordionfaq h3 {
	background: #ffffff !important;
}

.acf-field-group>.acf-label>label {
    font-size: 22px;
    border-top: #a6ce39 1px solid;
}
.acf-fields.-border, .acf-fields>.acf-field {
    border: none;
}
.acf-fields>.acf-field {
    padding: 8px 0;
}
/* CONTENT BLOG */


/* CONTENT POST */


/* CONTENT ABOVE */
#kumento-contentabove .carousel {
 margin-bottom: 30px;
}

/* CONTENT BELOW */


/* LEFT SIDEBAR */


/* RIGHT SIDEBAR */
.kumento-right .widget-inner {
 padding: 30px 30px 20px 30px;
 box-shadow: 0 4px 12px 2px rgba(0, 0, 0, 0.04);
}

.kumento-right .subnav .nav ul.sub-menu li.menu-item a {
 padding: 5px 0;
 display: block;
 color: #4b4b4b;
}
.kumento-right .subnav .nav ul.sub-menu li.menu-item.current-menu-item a,
.kumento-right .subnav .nav ul.sub-menu li.menu-item a:hover {
 color: #a6ce39;
}
.kumento-right .spacer .widget-inner {
 padding: 0;
 box-shadow: none;
}

.widget_nav_menu .nav .nav-item .nav-link {
 padding: 5px 0;
 color: #4b4b4b;
}
.widget_nav_menu .nav .nav-item .nav-link:hover,
.widget_nav_menu .nav .current-menu-item > .nav-link {
 color: #a6ce39;
}
.widget_nav_menu .nav .nav-item .sub-menu {
 display: none;
 padding-left: 10px;
}

.widget_nav_menu .nav .menu-item-has-children > .nav-link:after {
 font-family: FontAwesome;
 content: '\f0da';
 font-size: 14px;
 padding-left: 5px;
}
.widget_nav_menu .nav .menu-item-has-children.current-menu-item > .nav-link:after {
 font-family: FontAwesome;
 content: '\f0d7';
 font-size: 14px;
 padding-left: 5px;
}
.widget_nav_menu .nav .current-menu-item .sub-menu {
 display: block;
}
.widget_nav_menu .nav .current-menu-item .sub-menu .nav-item .nav-link {
 font-size: 14px;
 padding: 2px 0;
 color: rgba(174, 174, 174, 0.7);
}
.widget_nav_menu .nav .current-menu-item .sub-menu .nav-item .nav-link:hover {
 color: #4b4b4b;
}

/* SECTION 3 */


/* SECTION 4 */


/* FOOTER */


/* FOOTER BOXES */


/* FOOTER COPYRIGHT */




/* Custom Code */

/* Bull 20.03.2020 */
.avatar_img {
    background-size: cover;
    background-position: top center;
    height: 100px;
    border-radius: 100px;
    width: 100px;
}
.avatar_big {
    width: 200px;
    height: 200px;
}

.btn-dark {
    color: white;
}
#clinics_table {
    font-size: 15px;
    color: #4b4b4b;
    line-height: 18px;
    /*line-height: ;*/
}



#clinics_table tr {
    border: none;
    

}
#clinics_table thead th{
    background: #4b4b4b;
    padding-top: 16px;
    padding-bottom: 16px;
    color: white;
}
#clinics_table tr th, #clinics_table tr td {
    border: none;
}
#clinics_table tr th:first-child, #clinics_table tr td:first-child {
    padding-left: 40px!important;
}
#clinics_table td {
    padding: 22px 5px!important;
    vertical-align: middle;
}
#clinics_table tbody tr:nth-child(2n){
    background: #f7f7f7;
}



.el_rab_false {
    color: #d24343;
    font-weight: bold;
}
.el_rab_true{
    /*font-size: 13px;
    color: white;
    background: #afca14;
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    display: block;
    width: 100%;
    position: relative;
    font-weight: bold;
    max-width: 150px;
    padding-left: 15px;*/

    /*width: 286px;*/
    height: 50px;
    background: url(assets/kst_rab_ico.png) no-repeat top left / contain;
    max-width: 100%;
    max-width: 143px;

    display: block;

    text-indent: -9999px;
}

.modal .el_rab_true {
    max-width: 286px;
    height: 100px;
    
}
/*.el_rab_true:before {
    background-image: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAYCAQAAACc2y8WAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfkAxsPMwPnhyrNAAAAwklEQVQY002PMU4CURRFz3+ZRApXYGc0rsOGLbgAawt7t2JFReE6sFCckMBYmCgSGuywcUT0WMyfgdudd3Pvew/xwgc/rLw2Yd9fW13hwJ3KINgpguEeDhAvrVz77o2BiAceeSiSLIAtAAUpecs5fwAk5gWfnHRV8+B+r3kUTPnp8Al7vuabak+Dmip7CxYBlBlnbAIYd0mimbbYnPiifnksAXwzA95Ykr8dQ7M/ulQJLT6zZQJNFfZ89EzMbs0dK4B/9W54hRxMOvUAAAAASUVORK5CYII=);
    display: block;
    content: '';
    width: 7px;
    height: 24px;
    position: absolute;
    top: 8px;
    left: 12px;
}

.el_rab_true:after {
    background-image: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAdCAQAAAAXrRSHAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfkAxsPMR/BsBQAAAABXklEQVQ4y53U72/SQBgH8A9X1DKQULYYWdRljf///7NkcSbbOydOx4/CQHwBHQxKbfd9eXefPM/dtddQnqbYGxGWnmQWu5ONo6ytryveG838MTQuw4mBFlYmpmb+IojF2mDkat3WfmIXOnh077fl3myk5zQvuV/5zGfByF3eWlle4nMDK7d+/B/u43MDC9dVauZXkefUwMKVrColPB/TFyvXdegWXwhuqze8ixMdo6rH9JzeGn/EXV0qDWg78Viz5Z503XYfP+tT3wK6eKhPPQSR2OTgG65A1/8K04JFDZ90yyjBW8wKcNMHX/WOU4JAYdNPvmtId3hPquFmez7B8Qzd7PCc/touiMQSY6NCPjWTSEzFGzp8ubM53pVU51LKIaUpQ6u0eS45pDQtTZ2ISm56aE7RxiLE2rLCu84zNy8aDpvGzrwiAWMTnc2LXCsRWOhruX8dzrzXsaz7DP0D5E9jCswNeXUAAAAASUVORK5CYII=);
    display: block;
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 0;
    right: 0;
}*/

#clinics_table_filter {
    display: none;
}

#clinics_table_search {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

#clinics_table_search .input_box {
    width: 100%;
    display: block;
    max-width: 560px;
    position: relative;

}
#clinics_table_search input[type="text"] {
    padding-left: 30px;
    font-size: 21px;
    height: 54px;

}
#clinics_table_search .input_box:after {
    width: 20px;
    height: 20px;
    background: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAQAAAAngNWGAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfkAxsSNhLkvs5ZAAAAzklEQVQoz5WSsQ2DMBBFn2mZgEhIlAxB4wUoKTIHKzADG6SgTEMZJA9Bh6hCixQQbQoSgg1W4FXW3T/p7vsL1gRIPKDjQat1cJZXhKImwccnoUYRsUGQ0ZPiLhWXlJ4MoQszGsLNeEhDti5E9DuyWdqvF1Ck2EhRv0un1W4mLhPBfLWkYrQKRyrkLLyYjhm0eLqPf3B4zjtYCehOHXPCnhOG279woNBLtlAUDMTmfIRioiQnp2T6xCz+SvUY7QU35saV+xGvYwakOKJE8noDIFQ9sOiqVzoAAAAASUVORK5CYII=);
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    content: '';
}

#clinics_table_search .checkbox {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-left: 20px;
}
#clinics_table_search label {
    margin-bottom: 0;
}


.page-item.active .page-link {
    background: #343a40;
    border-color: black;
}
.page-link:hover {
    color: #343a40;
}

#behandler_babyer {
    margin-left: 40px;
    margin-right: 8px;
}
#behandler_babyer_label{
    text-transform: uppercase;
    letter-spacing: 1px;
}


#rab_godkendt {
    margin-left: 40px;
    margin-right: 8px;
}
#rab_godkendt_label{
    text-transform: uppercase;
    letter-spacing: 1px;
}


.kst_clinic_address_map {
    height: 200px;
    background: #e9e9e9;
}